using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Domain
{
	public class RoomStatus
	{
		/// <summary>
		/// 类型
		/// </summary>
		public virtual int ID
		{
			get;
			set;
		}
		/// <summary>
		/// 名称
		/// </summary>
		public virtual string Name
		{
			get;
			set;
		}
		/// <summary>
		/// 英文名称
		/// </summary>
		public virtual string EName
		{
			get;
			set;
		}
        /// <summary>
        /// 繁体名称
        /// </summary>
        public virtual string TWName
        {
            get;
            set;
        }
		/// <summary>
		/// 颜色
		/// </summary>
		public virtual string Color
		{
			get;
			set;
		}
		/// <summary>
		/// 排序
		/// </summary>
		public virtual int Sort
		{
			get;
			set;
		}
	}
}
